<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact form</title>
</head>
<body>

	<header><h1>Zuitt IT Solutions</h1></header>

<section>
		<table border="1">
		<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
			

		</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully funcional website with desired specifications.</td>

			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>

			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
			
		</tfoot>

	</table>
</section>

<header><h2>Contact Form</h2></header>

			<form>
				<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br>

			<label for="contact">Contact Number:</label><br>
			<input type="text" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type</label><br>
			<select name="service_type" id="service_type">
				<option value="Front end programming">Front End Programming</option>
				<option value="Back end programming">Back End Programming</option>
				<option value="Full-stack end programming">Full-stack Programming</option>
			</select> <br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" value="Email">
			<label for="contact1">Email</label><br>

			
			<input type="checkbox" name="contact2" id="contact2" value="Phone">
			<label for="contact2">Phone</label><br>

		<label>Package:</label><br>

			<input type="radio" name="package" id="basic" value="basic">
			<label for="basic">Basic</label><br>

			<input type="radio" name="package" id="premium" value="premium">
			<label for="premium">Premium</label><br><br>

			<label for="message">Message:</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			




		<button type="send_inquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button>

<br><br>

</form>

</body>
</html>